small:
  redis:
    primary:
      persistence:
        enabled: true
        size: 8Gi
        storageClass: ""

  postgresql:
    primary:
      persistence:
        enabled: true
        storageClass: ""
        size: 10Gi   
      
  clickhouse:
    persistence:
      enabled: true
      size: 8Gi
      storageClass: "" 
  
medium:
  redis:
    primary:   
      persistence:
        enabled: true
        size: 20Gi
        storageClass: ""

  postgresql:
    primary:
      persistence:
        enabled: true
        storageClass: ""
        size: 50Gi 
      
  clickhouse: 
    persistence:
      enabled: true
      size: 50Gi
      storageClass: ""

large:
  redis:
    primary:   
      persistence:
        enabled: true
        size: 100Gi
        storageClass: ""

  postgresql:
    primary:
      persistence:
        enabled: true
        storageClass: ""
        size: 200Gi   
      
  clickhouse:  
    persistence:
      enabled: true
      size: 500Gi
      storageClass: ""